.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-31e1e58d-dabc-ba93-9e83-68fe44b9dc51 {
color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-1ea1972d-f8fa-170a-282f-ef1909025901 {
padding-top: 30px !important;
}
.lfr-layout-structure-item-f19f655f-deda-5322-ec8c-0b0989a8840a {
color: rgba(0, 0, 0, 0) !important;
}
.blue-background .fragmentWrapper ul li::before {
  margin-bottom: 10px;
  background-color: #fff !important;
  font: 400 18px/24px LufthansaTextWeb-Regular,sans-serif;
}
.blue-background ul li {
  color: #fff !important;
}.lfr-layout-structure-item-24ebb381-a120-8e2b-5341-ffcfb7cd6fe5 {
padding-top: 30px !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-1ea1972d-f8fa-170a-282f-ef1909025901 {
padding-bottom: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-24ebb381-a120-8e2b-5341-ffcfb7cd6fe5 {
padding-bottom: 20px !important;
padding-top: 20px !important;
}
}